@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97%;
	display: block;
	padding-left: 10px;
	font-size: 12px;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-width: thin;
	border-bottom-style: solid;
}
#cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 9px;
	color: #999;
}
#box {
	clear: none;
	float: left;
	width: 44%;
	display: block;
	padding: 10px;
}
#sidebar {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
	padding: 0px;
}
#main {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	margin-right: 10%;
	padding: 10px;
}
#pagebox {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 15%;
	display: block;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
}
#half {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
	font-size: 14px;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-bottom: 10px;
}
#cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #999;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 0px;
	padding-top: 9px;
}
#box {
	clear: none;
	float: left;
	width: 30%;
	display: block;
	padding: 11px;
}
#sidebar {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 20%;
	display: block;
	margin-right: 1%;
	padding-top: 4px;
	padding-right: 1%;
	padding-bottom: 4px;
	padding-left: 1%;
}
#main {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 68%;
	display: block;
	margin-right: 2%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#pagebox {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#half {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 45%;
	display: block;
	margin-top: 10px;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
	margin-right: 5%;
	border: thin solid #4CA404;
	border-radius: 12px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFF;
}
#logo {
	clear: both;
	float: left;
	margin-left: 15%;
	width: 70%;
	display: block;
	text-align: center;
	margin-right: 15%;
	height: auto;
}
#contact {
	clear: none;
	float: right;
	width: 30%;
	display: block;
	color: #999;
	margin-right: 20px;
	font-size: 16px;
}
#banner {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	margin-right: 10%;
	text-align: center;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: center;
}
#cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #666;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 10px;
	padding-bottom: 30px;
}
#box {
	clear: none;
	float: left;
	width: 30%;
	display: block;
	text-align: center;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 2%;
}
#sidebar {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 20%;
	display: block;
	text-align: right;
	margin-right: 2%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#main {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 60%;
	display: block;
	margin-right: 10%;
	margin-bottom: 20px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 3%;
}
#pagebox {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
	padding-top: 5%;
	padding-right: 2%;
	padding-left: 0%;
}
#half {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 26%;
	display: block;
	padding: 10px;
}
}
